package cn.com.qmth.examcloud.core.questions.service.bean;

import cn.com.qmth.examcloud.api.commons.security.bean.User;
import cn.com.qmth.examcloud.core.basic.api.bean.CourseBean;

public class CopyDataNoReduplicateDto {
	private CourseBean course;
	private User user;
	private String batch;
	public CourseBean getCourse() {
		return course;
	}
	public void setCourse(CourseBean course) {
		this.course = course;
	}
	public User getUser() {
		return user;
	}
	public void setUser(User user) {
		this.user = user;
	}
	public String getBatch() {
		return batch;
	}
	public void setBatch(String batch) {
		this.batch = batch;
	}
	public CopyDataNoReduplicateDto(CourseBean course, User user, String batch) {
		super();
		this.course = course;
		this.user = user;
		this.batch = batch;
	}


}
